
BODY
{
scrollbar-base-color: #000000;
scrollbar-track-color: #000000;
scrollbar-face-color: #304236;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #CCCCCC;
scrollbar-darkshadow-color: #4A574A;
scrollbar-shadow-color: #301649;
scrollbar-arrow-color: #CCCCCC;

	FONT-FAMILY: Verdana;
	FONT-Size: 10pt;
}


A:link

    { TEXT-DECORATION: None; COLOR: #cccccc; }

A:visited
{
    TEXT-DECORATION: None; COLOR: #cccccc;
}
A:hover
{
    TEXT-DECORATION: Underline; COLOR: #FFFFFF
}
A:name
{
    TEXT-DECORATION: None; COLOR: white
}
.newshead
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    FONT-FAMILY: ms sans serif,sans-serif;
} 
.newshead2
{
    FONT-SIZE: 16pt;
    FONT-FAMILY: ms sans serif,sans-serif;
}
.newsintro
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana,ms sans serif,sans-serif;
    FONT-WEIGHT: normal
}
.newsbody
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: verdana,ms sans serif,sans-serif;
    FONT-WEIGHT: normal
}
.articleinfo
{
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana,ms sans serif,sans-serif;
}

#whitetext
{ 
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana,arial,ms sans serif;
    COLOR: white
}
#topLinks A:link
{
	color: #3399ff;
	
	} 
#topLinks A:visited
{
	color: #3399ff;
} 
#topLinks A:hover
{
	color: #9999ff;
}
#menuLinks A:link
{
	color: white;
} 
#menuLinks A:visited
{
	color: white;
} 
#menuLinks A:hover
{
	color: red;
} 

#leftLinks A { FONT-WEIGHT: bold; TEXT-DECORATION: none; COLOR: white; }
#leftLinks A:active { TEXT-DECORATION: none; COLOR: white; }
#leftLinks A:visited { TEXT-DECORATION: none; COLOR: white; }
#leftLinks A:hover { TEXT-DECORATION: none; COLOR: #FFCC33; }

#rightLinks A { FONT-WEIGHT: ; TEXT-DECORATION: none; COLOR: red }
#rightLinks A:active { TEXT-DECORATION: none; COLOR: red; }
#rightLinks A:visited { TEXT-DECORATION: none; COLOR: red; }
#rightLinks A:hover { TEXT-DECORATION: none; COLOR: #660099; }